Subject: mingw32 on Windows NT
From: [email-masked] (Tim Arheit)

29 Sep 1998 18:22:23 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Has anyone gotten mingw32 to compile properly on windows NT.  I've used
mingw32 successfully on windows 95 and windows 98 for some time, but 
I just tried running it on NT and it gives the following error (even just
when compileing hello.c)

ld: cannot open C:\TMP\cc0002261.o: No such file or directory

c:\tmp\ exists and the file cc000226.o exists,  for some reason it seems
to truncate any temp .o file it creates to 8 char.  I'm using gcc 2.8.1.
Any solutions?

-Tim

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".